.payment-main-div{font-family: ProximaNova-Regular !important}
.payment-main-div h3, h2{font-family: ProximaNova-Bold !important}
.payment-main-div div{padding: 0;}
p{margin-bottom: 0;}
.input-div {padding: 0;}
.input-div-section .input-div{margin-top: 2%;}
.input-div-section .input-div:nth-child(1){margin-top: 0;}
#submit{background-color: #2F80ED;border: none;padding: 2%;color: white;}
#cancel{margin-right: 2%;background-color: #E0E0E0;border: none;padding: 2%;color: black;}
.input-div-section{padding: 0 2% 0 0 !important;}
button{font-family: ProximaNova-Bold;}
.promo-button{background: #2f80ed;border: none;padding: 4%;border-radius: 2px;color: white;}
.promo-section p{margin: 4% 4% 4% 0;}
.inputErr{border: 1px solid #a94442;}
.padding-default{padding-left: 15px !important;padding-right: 15px !important;}
/*.payment-gateway-section{padding-top: 3em !important;}*/
/*Only for mobile*/
@media screen and (max-width: 992px) {
    .input-div-section{padding-right: 0!important;}
    button{padding: 2% !important;}
    .padding-default{padding-left: 0 !important;padding-right: 0 !important;}
    .payment-gateway-section{padding-top: 0 !important;}
}